body{ overflow-x: hidden;}
.kt-subheader{
    margin: 30px 0!important;
}
.toast-warning{
    background-color: #efa200;
}

.table-responsive{
    overflow-x: visible !important;
    overflow-y: auto;
    min-height: 250px;
}
table{
    white-space: nowrap;
}
.table th, .table td{
    vertical-align: middle;
}

.hidden{
    display: none;
}
.col-form-label{
    padding-right: 20px;
}
.toast-title{
    font-weight: bold!important;
    color: #FFF!important;
}
.select2{ width: 100%!important; }
.alert-sm{
    padding: 5px!important;
}
.alert-sm.alert-info .alert-icon i{
    font-size: 16px!important;
}
.dot_notif{
    height: 10px;width: 10px;background: var(--danger);border-radius: 50%;
}
.md-right{
    text-align: right;
}
@media only screen and (max-width: 767.98px) {
    .md-right{
        text-align: left;
    }
}
::-webkit-scrollbar {
    width: 0.8em;
}

::-webkit-scrollbar-track {
    /*box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);*/
}

::-webkit-scrollbar-thumb {
    /*background-color: #d6d6d6;*/
    background-color: #B9B9B9;
    border-radius: 10px;
    /*outline: 1px solid slategrey;*/
}
